PORT=4000
HOST=0.0.0.0
DB_HOST=localhost
DB_PORT=5432
DB_USERNAME=recipe-backend
DB_PASSWORD=yeshu0bue5aigaphie0eemoFey3farei
DB_DATABASE=recipe-backend-dev
NODE_ENV=dev
JWT_SECRET=m+rQLREpPDTjaiD2nh4IIeu/y9Y5rWB8pyiOTBIgUtRiPpxp4dFeJ9iV1KL7Mfa+ZczvJnZanoXVLWS80lq0wg==
